Subject: [mpls-tp] Informal review of ITU-T G.8110.1 draft (MPLS-TP Architecture) v1.7

From: "BUSI ITALO" <[email-masked]>
Date: Mon, 7 Sep 2009 16:39:01 +0200

ITU-T Q12/15 has prepared a draft version of G.8110.1 (MPLS-TP
Architecture).

This draft has been updated on the basis of the MEAD team review.

The updated version will be used as an input for the work of the
upcoming ITU-T SG15 meeting (28 September - 9 October) and it is
available at the following links:

http://italobusi.altervista.org/MPLS-TP/td_editor_g8110.1%20v17.doc

http://italobusi.altervista.org/MPLS-TP/td_editor_g8110.1%20v17.pdf

We would like to have an informal review by the IETF WGs working on
MPLS-TP to further progress the work on this draft during the ITU-T SG15
meeting.

Please send your comments to the list before Wednesday 23 September COB.

Thanks in advance

Italo